@charset "utf-8";
.tab1copy {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	color: #333333;
}
.Liencopy {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: underline;
}
.Liencopy:hover {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}